Search found 3 matches

by JSvard
Tue Jan 26, 2010 8:51 pm
Forum: Coding Blender
Topic: Error when building in 64-bit..
Replies: 16
Views: 9299

Summary: you need a compiler that supports building 64 bit applications. Permit me to read from the link you so helpfully provided: Download and install the following applications and libraries: 1. Visual Studio 2008 or the free VC++ Express 2008. VC++ Express can't build 64-bit though! The underli...
by JSvard
Tue Jan 26, 2010 1:47 pm
Forum: Coding Blender
Topic: Error when building in 64-bit..
Replies: 16
Views: 9299

stiv wrote:Having the actual error message is useful. From the beginning of the first one, it looks like your compiler does not support 64 bit.
Thanks.
Any suggestions to how to solve the problem since I use the recommended MS VC++ Express 2008? I am starting the 64-bit command prompt with x64 as "option".
by JSvard
Mon Jan 25, 2010 9:01 pm
Forum: Coding Blender
Topic: Error when building in 64-bit..
Replies: 16
Views: 9299

Error when building in 64-bit..

Ok, I'm new at this, at least - I've never built blender before, and just followed the guide for 64-bit windows here: http://wiki.blender.org/index.php/Dev:Doc/Building_Blender/2.5/Windows I get this error on two computers - what am I missing? scons: *** Visual Studio version 9.0Exp does not support...